/* Add here all your CSS customizations */

div.bcsproducts{


}

div.bcsproduct{
	float:left;
width:19%;
margin:4px;
border: 1px solid #ccc;
border-radius:10px;
padding: 5px;
	    min-width: 216px;
}

div.bcsproduct1{
	float:left;
width:19%;
margin:0 0 4px 0;

border-radius:10px;
padding: 5px;
	    min-width: 216px;
}

div.bcsprodid{
display:none;
}

div.bcsprodname {
	color: #777;
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 3px;
	text-align: center;
	font-weight: bold;
	min-height: 45px;
}

div.bcsprodname a {
	color: #777;
	
}

p.cstitle {
	clear:both;
	margin: 20px 0 0;
}

div.csproduct:hover{
border: 1px solid #F6B142;
}

div.quantitydiv, div.bcsprodid, div.bcsprodinstock, div.bcsprodrating, div.bcsproddateadded,div.bcsprodmanufacturer,div.bcsimagenavigator{
display:none;
}

div.bcsprodimage {
	overflow: hidden;
	position: relative;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #006fa6;
	border-radius: 6.99px;
	height: 200px;
	max-height: inherit;
	
	
}

div.bcsprodimage img {
	vertical-align: middle;
	display: block;
	width: 80%;
  	
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	
} 

div.bcsaddtocart {
width:100%;
text-align:center;
	padding-bottom: 10px;
}

div.bcsprodprice {
	font-size: 15px;
    color: #444;
	min-height: 44px;
	text-align:center;
}

/* Menu */

/* Accordian */
.panel-default {
	border-color: #006fa6;
}



div.products {
	
	
}



div.product {
    width: 32%;
    min-height: 370px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
	min-width: 272px;
    margin: 4px;
    zoom: 1;
    _height: 230px;
    padding: 6px 6px 4px 6px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 2px solid #fff;
}

div.prodimage {
    padding: 6px;
    text-align: center;
	min-height: 200px;
}

.prodimage {
	max-width: 200px;
	max-height: 200px;
	
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
	
img.prodimage {
    max-width: 100%;
    max-height: 170px;
	min-height: 150px;
}	
	
div.prodid {
	font-size:11px;
	color: #666;
	text-align: center;
}

div.prodname {
    padding-top: 6px;
    font-size: 1.2em;
    margin: 4px 0px;
    float: left;
    width: 98%;
	min-height: 80px;
	text-align: center;
}
div.prodinstock {
    margin: 4px 0px;
    width: 32%;
    float: left;
	
}

div.prodrating {
    float: left;
    width: 68%;
    margin: 4px 0px;
    text-align: right;
}

div.proddescription {
    margin: 4px 0px;
    float: left;
    font-size: 0.9em;
    line-height: 1.5em;
    width: 98%;
}

div.prodprice {
    float: left;
    width: 100%;
    margin: 2px 0px;
    font-size: 1.2em;
	text-align: center;
	color: black;
}

div.listprice {
    width: 44%;
    float: left;
    font-size: 0.8em;
    margin: 2px 0px;
    text-align: left;
}



div.prodcurrency {
    float: left;
    width: 98%;
    font-size: 0.8em;
    color: #666;
    margin: 0px;
}

div.detaillink a {
    float: left;
    width: 49%;
    text-align: center;
    padding: 6px;
    margin: 10px 1px 0px 0px;
	background: #006aba;
    border: 0px;
    color: #fff;
    border: 0;
    border-radius: 4px;
    -webkit-appearance: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    font-family: FontAwesome, sans-serif;
}

input.detaillink a {
    
}

span.price, .detailprice, .prodprice {

padding-top: 4px;
font-weight:bold;

}

#taxmsg0, #taxmsg1, #taxmsg2, #taxmsg3, #taxmsg4, #taxmsg5, #taxmsg6, #taxmsg7, #taxmsg8, #taxmsg9, #taxmsg10, #taxmsg11, #taxmsg12, #taxmsg13, #taxmsg14 {
	font-size: 10px;
}

input.detaillink, input.qbuybutton {
    float: left;
    width: 100%;
    text-align: center;
    padding: 6px;
    margin: 0px;
    background: #006aba;
    border: 0px;
    color: #fff;
    
    border-radius: 4px;
    -webkit-appearance: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    font-family: FontAwesome, sans-serif;
}

div.addtocart {
    text-align: center;
    margin-bottom: 10px;
    vertical-align: bottom;
    clear: left;
	float: right; 
    
}
div.qbuybutton {
    float: left;
    width: 49%;
    text-align: center;
    padding: 0px;
    margin: 10px 0px 0px 1px;
}

div.detaillink {
	
}


/* Product Detail */

.detailname {
color: #60596A;
	width: 100%;
font-size: 18px;
font-weight : bold;
	
	text-align: Left;
}

div.detailname h1 {
    font-size: 1.8em;
    margin: 7px 0px 0px 3px;
    float: left;
    width: 68%;
}

div.detailimage {
    width: 30%;
    padding: 10px;
    float: left;
    min-height: 180px;
}

img.detailimage {
    max-width: 100%;
    height: auto;
}

div.detailinstock {
    float: left;
    width: 35%;
    margin: 5px;
    font-size: 1.2em;
}

div.detailreviewstars {
    float: left;
    width: 28%;
    margin: 5px 6px;
    text-align: Left;
}

div.detailshortdescription {
    font-size: 0.9em;
    margin: 5px;
    padding: 8px;
    line-height: 1.8em;
    float: left;
    width: 65%;
    background: #f7f7f7;
    border-radius: 4px;
    border: 1px solid #ddd;
}

div.detailshortdescription p {
    padding: 0px;
}

div.detailid {
    width: 100%;
    float: left;
    margin: 2px 5px;
    color: #666;
}

div.detailmanufacturer {
    float: left;
    width: 70%;
    
    color: #666;
    padding: 0px;
}



div.detailsku {
    float: left;
    width: 65%;
    margin: 2px 5px;
    color: #666;
}

div.detaildateadded {
    width: 65%;
    float: left;
    margin: 2px 5px;
    color: #666;
}

div.detailprice {
    font-size: 1.5em;
    font-weight: bold;    
    margin: 5px 10px 0px 10px;    
	
}




div.detaillistprice {
    float: left;
    display: inline-block;
	color:#DA6A1E;
    margin: 5px;
    font-size: 1.5em;
}

div.detailcurrency {
    font-size: 0.8em;
    float: left;
    width: 98%;
    color: #666;
    margin: 0px 10px;
}

div.detailquantity {
    float: right;
    margin-top: 8px;
    
}

div.detailquantitytext {
    float: left;
    padding: 0px 10px;
    margin-top: 10px;
    display: none;
}

div.detailquantity2div {
    margin: 0px 3px 6px 0px;
}

div.quantity0div, div.quantity1div {
    float: left;
    display: inline-block;
    margin: 4px 6px 0px 0px;
}
div.quantity2div {
	display: inline-block;
    margin: 4px 6px 0px 0px;
    border-radius: 6px;
    width: 105px;
    border: 1px solid #ccc;
    overflow: auto;
    font-size: 1.5em;
    color: #aaa;
    height: 32px;
}

div.quantity2div div {
    text-align: center;
}


div.detailaddtocart {
    float: right;
    text-align: left;
    margin-top: 9px;
    width: 150px;
}

input.detailbuybutton {
    width: 100%;
    
    font-size: 16px;
    margin-top: 3px;
}
input.minimailsubmit, input.continueshopping, input.printversion, input.applycoupon, input.configbutton, input.reviewsubmit, input.efsend, input.efclose, input.cartaccountlogin, input.forgotpassword, input.newaccount, input.submit, input.cancel, input.createlist, input.trackinggo, input.logintoaccount, input.createaccount, input.gcsubmit, input.login, input.newaffiliate, input.affiliatelogin, input.search, input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.logout, input.editaffiliate, input.backacct, input.giftwrapsubmit, input.giftwrapcancel {
    background: #006aba;
    color: #fff;
    padding: 4px 12px;
    border: 0;
    border-radius: 4px;
    -webkit-appearance: none;
    
    font-family: FontAwesome, sans-serif;
}

div.detaildescription {
    font-size: 1.1em;
    margin: 5px;
    padding-top: 4px;
    line-height: 1.8em;
    float: left;
    width: 68%;
}

div.socialmediabuttons {
	width:98%;
	
}

div.socialemailfriend {
	margin-top: 8px;
}

div.socialaskaquestion {    
	margin-top: 8px;
}

div.socialmediabutton {
    float: right;
    display: inline-block;
    padding: 2px;
}

div.socialfacebook {
    margin-top: 8px;
	clear: right;
}

div.sociallinkedin {
    margin-top: 8px;
}

div.socialtwitter {
    margin-top: 8px;
}

div.socialpinterest {
    margin-top: 8px;
}

div.socialgoogle {
    margin-top: 8px;
}

input.askaquestion, input.emailfriend{
	font-family: FontAwesome, sans-serif;
	background:#006aba;
	color:#fff;	
	border:0;
	padding: 3px 6px !important;
	border-radius:5px;
	font-size:15px;
	cursor:pointer;

}



div.review {
    float: left;
    margin-top: 16px;
	margin-bottom: 10px;
    width: 100%;
    padding-left: 10px;
	background-color: #EFEFEF;
	border:  solid #6D6D6D 1px;
	border-radius: 10px;
}

.numreviews {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    
    
    padding: 4px;
}



TD.mincart1 {
font-size: 12px;
font-family : Verdana;
background-color: #FFF;
	padding-bottom: 10px;
}

TD.minicart2 {
font-size: 12px;
font-family : Verdana;
background-color: #FFF;
	padding-bottom: 10px;
	padding-top: 10px;
}

div.minicartcnt {
	padding-bottom: 10px;
	font-size: 12px;
	font-family : Verdana;
}



div.category {
    width: 150px;
    min-height: 200px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 4px;
    zoom: 1;
    _height: 170px;
    border: 1px solid #68A0D8;
	border-radius: 10px;
}

div.catimage {
    max-height: 140px;
	min-height: 140px;
    padding: 4px;
}

img.catimage {
    max-width: 100%;
	
    height: auto;
}

div.catname {
    margin: 4px 8px;
    font-size: 1.2em;
    text-align: center;
	
    
}

div.catdesc {
    margin: 4px 8px;
    float: left;
    
}

/* Receipt stuff */

div.receiptextra, div.receiptdownload, div.receiptaddress {
    
    border: 0px;
    
}


/* Special Pricing Customer Table */
table#specialpricing {
	
}

table#specialpricing tbody, tr, td {
	font-size: 14px;
	padding: 5px;
	
}

table#specialpricing th {
	background-color: white;
	font-size: 16px;
}

table#specialpricing tr:nth-child(even) {
	background-color: #E4E4E4;
}



table#specialpricing tr:nth-child(odd) {
	
}

div.ectdiv2column {
    text-align: center;
	padding-bottom: 10px;
}

div.ectclientloginorders div {
    font-size: 14px;
}

div.ectdivhead {
    background-color: #E0F6F9;
}
	
div.qbuywrapper div.prodimage{
border:0px;
width:200px;
border-right: 1px solid #ccc;
float:left;
}

div.qbuywrapper div.prodname{
float:left;
width:100%;
border-bottom:1px solid #ccc;
text-align:center;
margin-top:12px;
}

.emfsubtable td{
background-color:#FFF;
	padding: 5px 15px 0 22px;
}

td.emfhl {
	font-weight: bold;
	border-bottom: solid 1px #006aba;
	font-size: 20px;
}

td.emfll {
	padding-top: 10px;
}

div.checkoutbutton{
	display:none;
}

#footer p {
	color: white;
}